body{
    
    
    margin: 0;
    display:flex;
    justify-content: center;
    align-items: center;
    height: 100vh;    
}
.container {
    position: relative;
    text-align: center;
}
h1{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    
    margin: 4px;
    text-shadow: black 0 1;
}

.container2 {
    background-color: #F1EFEF;
    width: 275px;
    height: 150px;
    padding: 5px;
    border-radius: 8px;
    border: 2px solid white;
    margin: 47px;

    
}
.container3{
    padding: 11px 55px;
    text-align: left;
}


.row{
    margin: 5px 0;
    color: black;
}
.submittbtn{
    background-color: blue;
    color: white;
    border-radius: 6px;
    width: 100px;
    border: 0;
    padding: 6px;
    margin: 4px 0 ;
    
}